@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,700");

body {
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}

/*header*/
.header{
/*	background: #222831;
  url("/sites/all/themes/collabnet/_media/nav-bg.png") no-repeat scroll 100% -20% */
	margin: 0;
	padding: 0;
}
.header:after{
	content: "";
	display: block;
	clear: both;
}
.login {
    /*padding: 12px 0 0 25px;*/
}
.login:after{
	content: "";
	display: block;
	clear: both;
}
.login ul{
    margin: 17px 0 0;
    padding: 0;
}
.login ul li{
    display: inline-block;
    /*margin: 0 0 0 12px;*/
    vertical-align: top;
}
.login ul li:first-child{
     margin-left: 0;
    margin-top: 2px;

}
.login .log{
	background: #b36721;
	font-size: 13px;
	color: #fff;
	line-height: 17px;
	padding: 2px 15px;
	border-radius: 50px;
    -webki-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
}
.login .log:hover{
	background: #fff;
	color: #000;
}
.login .language_picker{
	width: 140px;
	/*background: #343c48 url('../images/arrow-grey.png') no-repeat 75% center;*/
	color: #9da5b0;
	font-size: 14px;
	color: #fff;
	line-height: 17px;
	padding: 11px 0 11px 27px;
	border-radius: 50px;
    -webki-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
	cursor: pointer;
    border: none;
}
#block-languageswitcher-3 .language-link {
    float: left;
    width: auto;
}
#block-languageswitcher-3 .language_dropdown {
    background: #aeabab none repeat scroll 0 0;
    border-radius: 0;
    padding: 0;
    width: 71%;
}
#block-languageswitcher-3 .language_dropdown li {
    margin-left: 0;
    -webki-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    width: 100%;
}
#block-languageswitcher-3 .language_dropdown li a {
    display: block;
    float: none;
    font-size: 14px;
    line-height: 23px;
    width: 100%;
}
.login select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
}
.social{
    margin: 0;
    /*padding: 6px 10px;*/
    padding: 21px 116px 0 24px;
}
.social li i {
    padding: 0 !important;
}
.location{
    margin: 0;
    padding: 0;

}
.location > a {
    padding: 0 5px !important;
}
.social:after, .location;after{
    content: "";
    clear: both;
    display: block;
}
.social ul {
    float: right;
    margin: 0;
    padding: 0;
}
.location ul{
    margin: 0;
    padding: 0;
}

.social ul li img, .location ul li img {
    width: 15px;
}
.social ul li, .location ul li{
    display: inline-block;
    padding: 0 12px 0 0;
}
.social ul li a, .location ul li a{
    color: #898989;
    font-size: 15px;
}
.social ul li a:hover, .location ul li:hover{
    color: #fff;
}
#menum {
}
.fixed{
    position:fixed !important;
    z-index: 9999;
    top: 0%;
    width: 960px;
    background-color: #000;
}
.footer, .sub-footer {
 background-color: #fff;
}
.center {
    text-align: center;
}
.footer {
    border-top: 1px solid #eee !important;
    margin-top: 50px;
}

.mt30 { margin-top: 30px !important; }
.mt25 { margin-top: 25px !important; }
.mt20 { margin-top: 20px !important; }
.mt23 { margin-top: 23px !important; }
.mt10 { margin-top: 10px !important; }
.mt15 { margin-top: 15px !important; }
.aright { text-align: right !important; }
.aleft { text-align: left !important; }
.pt5 { padding-top: 5px !important; }
.pt10 { padding-top: 10px !important; }
.mlft { margin-left: 5em;}
.ml15 {
    margin-left: 15px;
}
.darkorange {
	color: #bb5b0b !important;
}
.menu-block-wrapper {
    padding: 10px;
}
.white {
	color: #ffffff !important;
}
.bbno {
	border-bottom: none !important;
}

.bbno > p {
  font-size: 14px;
  line-height: 1.6em;
}

#wl a:link { 
	color: #fff; 
}
#wl a:hover { 
	color: #ccc; 
}
.lbr { 
	border-left: 3px solid #CCC; 
}
.medium {
    font-size: 13px !important;
}
.field-type-datestamp {
	color: #000; 
}
.flex, .flex > div[class*='col-'] {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex:1 0 auto;
}
.panel {
	display: flex;
	flex-direction:column;
	align-content:stretch;
	background-color: none !important;
}
.panel-body {
	display: flex;
	flex-grow:1;
	color: #000;
}

/*
for Mega menu
*/


/* Body Styles */
header.dark blockquote { color:#fff; }
header.light blockquote { color:#000; }

blockquote { 
  max-width: 1000px; 
  margin:0 auto;
  font-size: 14px; 
  border-left: 0px;
  padding:  20px ;
}

blockquote h2 { padding-right: 40px; margin: 0px; }
header.dark blockquote a {color: orange; text-decoration: none;}
header.light blockquote a {text-decoration: none;}

header.dark { background-color: #222831; }
header.light { background-color: #fff; }

/* Navigation Styles */
nav { position: relative;  }
header.dark nav { background-color:#222831; }
header.light nav { background-color:rgba(0,0,0,0.5); }

ul.mainn-nav { 
  list-style-type: none; 
  padding: 0px;
  font-size: 0px;
  max-width: 1000px;
  margin: 0 auto;
}

ul.mainn-nav > li { 
  display: inline-block;
  padding: 0; 
  text-align: left !important;
  margin-bottom: 0 !important;
}

ul.mainn-nav > li > a { 
  display: block; 
  /*padding: 20px 30px; */
  padding: 27px 15px;
  position: relative;
  color: #474646;
  font-size: 16px;
  font-weight: 400;
  line-height: 150%;
  box-sizing: border-box;
  text-decoration: none;
  text-align: left !important;
}

ul.mainn-nav > li:hover { background-color: #f9f9f9; }
ul.mainn-nav > li:hover > a { color: #333; font-weight: 400; }

ul.mainn-nav > li ul.sub-menu-lists {
  margin: 0px;
  padding: 0px;
  list-style-type : none;
  display:block;
}

ul.mainn-nav > li ul.sub-menu-lists > li {
  padding: 7px 0;
  margin: 0;
  border-bottom: 1px solid #ddd;
}

ul.mainn-nav > li ul.sub-menu-lists > li > a {
    font-size: 13px;
    text-decoration: none !important;
    color: #111;
}
ul.mainn-nav > li ul.sub-menu-lists > li > a:hover {
    color: #275da6 !important;
}

.ic {
  position: fixed; 
  cursor: pointer;
  display: inline-block;
  right: 25px;
  width: 32px;
  height: 24px;
  text-align: center;
  top:0px;
  outline: none;
}

.ic.close { 
  opacity: 0; 
  font-size: 0px; 
  font-weight: 300; 
  color: #fff;
  top:8px;
  height:40px;
  display: block;
  outline: none;
}

/* Menu Icons for Devices*/
.ic.menu { top:25px; z-index : 20; }

.ic.menu .line { 
  height: 4px; 
  width: 100%; 
  display: block; 
  margin-bottom: 6px; 
}
.ic.menu .line-last-child { margin-bottom: 0px;  }

.sub-menu-head { margin: 10px 0; font-weight: 300; }
.banners-area { margin-top: 20px; padding-top: 15px; }


@media only screen and (max-width:768px) {
  .sub-menu-head { color:orange; }
  .ic.menu { display: block; }
  header.dark .ic.menu .line { background-color: #fff; } 
  header.light .ic.menu .line { background-color: #000; }
  .ic.menu .line {
    -webkit-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transform-origin: center center;
    -ms-transform-origin: center center;
    transform-origin: center center;
  }
  .ic.menu:focus .line { background-color: #fff !important; }
  
  .ic.menu:focus .line:nth-child(1) { 
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg); 
  }
  
  .ic.menu:focus .line:nth-child(2) { 
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg); 
    margin-top: -10px;
  }
  
  .ic.menu:focus .line:nth-child(3) {
    transform: translateY(15px);
    opacity: 0;
  }
  
  .ic.menu:focus{ outline: none; }
  .ic.menu:focus ~ .ic.close { opacity: 1; z-index : 21;  outline: none;  }


  
  /*
  
  .ic.menu:focus ~ .ic.close { opacity: 1.0; z-index : 21;  }
  .ic.close:focus { opacity: 0; }
  */
  .ic.menu:focus { opacity: 1;  }
  

  nav { background-color: transparent; }
  
 /* Main Menu for Handheld Devices  */
  ul.mainn-nav {
    z-index:2; 
    padding: 50px 0;
    position: fixed;
    right: 0px;
    top: 0px;
    width: 0px;
    background-color:rgba(0,0,0,1);
    height: 100%;
    overflow: auto;
    /*CSS animation applied : Slide from Right*/
   -webkit-transition-property: background, width;
    -moz-transition-property: background, width;
    -o-transition-property: background, width;
    transition-property: background, width;
   	-webkit-transition-duration: 0.6s;
	  -moz-transition-duration: 0.6s;
	  -o-transition-duration: 0.6s;
    transition-duration: 0.6s;
  }
  
  .ic.menu:focus ~ .mainn-nav { width: 300px; background-color:rgba(0,0,0,1); }
  
  ul.mainn-nav > * { 
    -webkit-transition-property: opacity;
    -moz-transition-property: opacity;
    -o-transition-property: opacity;
    transition-property: opacity;
   	-webkit-transition-duration: 0.4s;
	  -moz-transition-duration: 0.4s;
	  -o-transition-duration: 0.4s;
    transition-duration: 0.4s;
    opacity: 0;
  }
  .ic.menu:focus ~ .mainn-nav > * {opacity: 1;}
  
  ul.mainn-nav > li > a:after {display: none;}
  ul.mainn-nav > li:first-child { border-radius: 0px; }
  ul.mainn-nav > li {
    display: block;
    border-bottom: 1px solid #444;
  }
  
  ul.mainn-nav > li > a { font-weight: 600; }
  
  ul.mainn-nav > li ul.sub-menu-lists > li a { color: #eee; font-size: 14px; }
  .sub-menu-head { font-size: 14px;}
  ul.mainn-nav > li:hover { background-color: transparent;  }
  ul.mainn-nav > li:hover > a {color: #fff; text-decoration: none; font-weight: 600;}
 .ic.menu:focus ~ ul.mainn-nav > li > div.sub-menu-block {
   /* border-left: 0px solid #ccc;
    border-right: 0px solid #ccc;
    border-bottom: 0px solid #ccc;*/
    position: relative;
    visibility: visible;
    opacity: 1.0;
  }
  
  .sub-menu-block { 
    padding: 15px 30px 35px; 
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
  .banners-area { padding-bottom: 0px;  }
  .banners-area div { margin-bottom: 15px;  }
  /*.banners-area { border-top: 1px solid #444; }*/
}

@media only screen and (min-width:769px) {
  .ic.menu { display: none; }
  /* Main Menu for Desktop Devices  */
  ul.mainn-nav { display: block; position: relative; }
  .sub-menu-block { 
    padding: 15px 30px 35px; 
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

  
  /* Sub Menu */
  ul.mainn-nav > li > div.sub-menu-block { 
  visibility: hidden;
  background-color: #f9f9f9;
  position: absolute;
  margin-top: 0px;
  width: 100%;
  color: #333;
  left: 0;
  box-sizing: border-box;
  z-index : 3;
  font-size: 14px;
 /* border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;*/
  opacity: 0;
    
  /*CSS animation applied for sub menu : Slide from Top */
  -webkit-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
  -webkit-transform: rotateX(90deg);
  -moz-transform: rotateX(90deg);
  -ms-transform: rotateX(90deg);
  transform: rotateX(90deg);
  -webkit-transform-origin: top center;
  -ms-transform-origin: top center;
  transform-origin: top center;
  
  }
  
  ul.mainn-nav > li:hover > div.sub-menu-block{ 
    background-color: #f9f9f9; 
    visibility: visible;
    opacity: 1;
    -webkit-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    -ms-transform: rotateX(0deg);
    transform: rotateX(0deg);
  }
  
  ul.mainn-nav > li > div.sub-menu-block > * {
    -webkit-transition-property: opacity;
    -moz-transition-property: opacity;
    -o-transition-property: opacity;
    transition-property: opacity;
   	-webkit-transition-duration: 0.4s;
	  -moz-transition-duration: 0.4s;
	  -o-transition-duration: 0.4s;
    transition-duration: 0.4s;
    opacity: 0;
  }
  
  ul.mainn-nav > li:hover > div.sub-menu-block > * {
    opacity: 1;
  }
  
  .sub-menu-head { font-size: 20px;}
  
  /* List Separator: Outer Border 
  header.dark ul.mainn-nav > li > a { border-right: 1px solid #bbb; }
  header.light ul.mainn-nav > li > a { border-right: 1px solid #666; }*/
  
  /* List Separator: Inner Border */
  ul.mainn-nav > li > a:after {
    content: '';
   /* width: 1px;*/
    height: 62px;
    position: absolute;
    right:0px;
    top: 0px;
    z-index : 2;
  }
  header.dark ul.mainn-nav > li > a:after { background-color: #777; }
  header.light ul.mainn-nav > li > a:after { background-color: #999; }
  
  /* Drop Down/Up Arrow for Mega Menu */
  ul.mainn-nav > li > a.mega-menu > span { display: block; vertical-align: middle; }
  ul.mainn-nav > li > a.mega-menu > span:after {
    width: 0; 
    height: 0; 
   /* border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #fff;*/
    content: '';
    background-color: transparent;
    display: inline-block;
   /* margin-left: 10px; */
    vertical-align: middle;
  }

 /* ul.mainn-nav > li:hover > a.mega-menu span:after{
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 0px solid transparent;
    border-bottom: 5px solid #666;
  }
  .banners-area { border-top: 1px solid #ccc; }*/
}







/*
master overrides
*/



/*
carousel indicators override
*/
.carousel-indicators {
	z-index: 1  !important;
}


/*
button styles from css injector
*/
.btn {
	border-radius: 5em !important;
	padding: 10px 11px;
	margin: 10px 0 10px;
	line-height: 1.4;
	-o-transition: color .1s ease-out, background .1s ease-in;
	-ms-transition: color .1s ease-out, background .1s ease-in;
	-moz-transition: color .1s ease-out, background .1s ease-in;
	-webkit-transition: color .1s ease-out, background .1s ease-in;
	/* ...and now override with proper CSS property */
	transition: color .1s ease-out, background .1s ease-in;
}
.btn-group-lg > .btn, .btn-lg {
	padding: 13px 25px;
	font-size: 16pxem;
}
.btn-primary1, .btn-primary1:focus {
	color: #fff !important;
	background-color: #002448;
	text-decoration: none;
}
.btn-primary1:hover {
	color: #c2cedd;
	background-color: #0A3C71;
	text-decoration: none;
}

/* for Safari box height declaration */

@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) 
{ @media {
    .h450 { 
        height: 450px; 

    }
    .h350 { 
        height: 350px; 

    }
    .h540 { 
        height: 540px; 

    }
    .h270 { 
        height: 270px; 

    }
    .h470 { 
        height: 470px; 

    }

}}




/* RD18 Overrides */

.link-separators a:before {
	content: "." !important;
}
.link-separators a:first-child::before {
	content: ".";
	color: #fff !important;
}
.social ul {
	float: none !important;
}
.social ul li a, .location ul li a {
	color: #797979;
}
.social ul li a:hover, .location ul li:hover, .social ul li a:visited, .location ul li:visited {
	color: #ccc !important;
}
.sf-pad {
	padding: 0 0 70px !important;
}
.footer h5 {
	font-weight: 600;
}
/*=========================
  Icons
 ================= */

/* footer social icons */
ul.social-network {
	list-style: none;
	display: inline;
	margin-left:0 !important;
	padding: 0;
}
ul.social-network li {
	display: inline;
	margin: 0 5px;
}
/* footer social icons */
.social-network a.icoRss:hover {
	background-color: #F56505;
}
.social-network a.icoFacebook:hover {
	background-color:#3B5998;
}
.social-network a.icoTwitter:hover {
	background-color:#33ccff;
}
.social-network a.icoGoogle:hover {
	background-color:#BD3518;
}
.social-network a.icoVimeo:hover {
	background-color:#0590B8;
}
.social-network a.icoLinkedin:hover {
	background-color:#007bb7;
}
.social-network a.icoRss:hover i, .social-network a.icoFacebook:hover i, .social-network a.icoTwitter:hover i, .social-network a.icoGoogle:hover i, .social-network a.icoVimeo:hover i, .social-network a.icoLinkedin:hover i {
	color:#fff;
}
a.socialIcon:hover, .socialHoverClass {
	color:#44BCDD;
}
.social-circle li a {
	display:inline-block;
	position:relative;
	margin:0 auto 0 auto;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
	text-align:center;
	width: 40px;
	height: 40px;
	font-size:20px;
}
.social-circle li i {
	margin:0;
	line-height:40px;
	text-align: center;
}
.social-circle li a:hover i, .triggeredHover {
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-ms--transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-ms-transition: all 0.2s;
	transition: all 0.2s;
}
.social-circle i {
	color: #fff;
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-o-transition: all 0.8s;
	-ms-transition: all 0.8s;
	transition: all 0.8s;
}
.social-circle li a {
	background-color: #8e8d87;
}


/* RD18 - Header  updates */

.mb5 {
	margin-bottom: 5px;
}
.tryfree {
	background: #e38b3a;
	font-size: 13px;
	color: #fff;
	line-height: 17px;
	padding: 8px 14px;
	border-radius: 50px;
	-webki-border-radius: 50px;
	-moz-border-radius: 50px;
	-ms-border-radius: 50px;
	-o-border-radius: 50px;
}
.tryfree:hover {
	background: #e88e3a;
	color: #f2f2f2;
}
.buynow {
	background: #832648;
	font-size: 13px;
	color: #fff;
	line-height: 17px;
	padding: 8px 14px;
	border-radius: 50px;
	-webki-border-radius: 50px;
	-moz-border-radius: 50px;
	-ms-border-radius: 50px;
	-o-border-radius: 50px;
	margin: 0 2px;
}
.buynow:hover {
	background: #8d2b4f;
	color: #eee;
}
.search {
	position:relative;
	display: inline-block;
	margin: 26px 0 0 -5px;
}
.search_form {
	background: #ccc;
	position:absolute;
	z-index:0;
	padding:0px 5px;
	right:0;
	top:15px;
	overflow: hidden;
	border-radius:10px;
	width: 20px;
	height:0px;
	transition: height 0.2s ease-out 0.5s, top 0.2s ease-out 0.5s, padding 0.2s ease-out 0.5s, width 0.3s ease-out 0.2s;
	-webkit-transition: height 0.2s ease-out 0.5s, top 0.2s ease-out 0.5s, padding 0.2s ease-out 0.5s, width 0.3s ease-out 0.2s;
	z-index: 99;
}
.search_form form {
	opacity:0;
	transition:all 0.3s ease-out;
	-webkit-transition:all 0.3s ease-out;
}
.search_form input {
	background:#fff;
	border:none;
}
.search_form input[type='text'] {
	border-radius:5px 0 0 5px;
	width:150px;
	margin:0 !important;
	padding:0px 5px 1px;
	min-height:23px;
}
.search_form input[type='submit'] {
	border-radius:0 5px 5px 0;
	text-transform:uppercase;
	font-size:11px;
	padding:0px 5px;
	min-height:24px;
	margin:0px 0px 0px 0;
	cursor: pointer;
}
.search_box {
	visibility: hidden;
}
.search_box:checked~.search_form {
 width: 160px;
 height: 38px;
 padding:5px;
 top:35px;
 transition: height 0.2s ease-out, top 0.2s ease-out, padding 0.2s ease-out, 0.3s width ease-out 0.2s;
 -webkit-transition: height 0.2s ease-out, top 0.2s ease-out, padding 0.2s ease-out, 0.3s width ease-out 0.2s;
}
.search_box:checked~.search_form form {
 opacity:1;
 transition:0.3s all ease-out 0.5s;
 -webkit-transition:0.3s all ease-out 0.5s;
}
.icon-search:hover {
	cursor: pointer
}
a:hover .nhr {
	opacity: 1 !important;
}
.ml10 {
	margin-left: 10px;
}
.bottomshadow {
	box-shadow: 0px 1px 5px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 1px 5px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 1px 5px rgba(0,0,0,0.2);
	-o-box-shadow: 0px 1px 5px rgba(0,0,0,0.2);
}
.nhr {
	margin-top: 6px;
}
#stuff {
	opacity: 0.0;
	-webkit-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	-ms-transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
	transition: all 500ms ease-in-out;
}
#alm-hover {
}
#alm-hover:hover + #stuff {
	opacity: 1.0;
}
.flyout {
	overflow: hidden;
	z-index:10000;
}
.hidden {
	visibility: hidden;
}
@media (min-width: 1024px) {
#ml100 {
	margin-left: 178px;
}
#ml8 {
	margin-left: 8px;
}
.dropdown-menu {
	width: 98% !important;
	right: 1% !important;
}
.menu-l-bg {
	margin-top: -14px;
	margin-left: -16px;
	width: 238px;
	height: 410px;
	margin-bottom: -25px;
	background: url(/sites/all/themes/collabnet/_media/menubg.jpg) top right repeat-y;
	font-family: roboto;
	font-size: 30px;
	padding-top: 345px;
}
.nm-30 {
	margin-left: -30px;
}
}
 @media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
#ml100 {
	margin-left: 0px;
}
.nm-30 {
	margin-left: 0px;
}
}
.menucircle {
	display: inline-block;
	height: 80px;
	width: 80px;
	border-radius: 50%;
	font-size: 15px;
	line-height: 1.4;
	color: white;
	cursor: pointer;
	margin: 0 auto 0 auto;
}
.menucircle:hover {
	color: white;
}
.menucircle div {
	display: table-cell;
	vertical-align: middle;
	height: inherit;
	width: inherit;
	margin: 0;
	text-transform: uppercase;
}
.menukeyframe {
	-webkit-animation: shadowFadeOut .1s;
}
.menukeyframe:hover {
	-webkit-animation: shadowFade .2s;
	box-shadow: 0 0 10px rgba(0,0,0,.5);
}
@-webkit-keyframes shadowFade {
 0% {
 box-shadow: none;
}
 100% {
 box-shadow: 0 0 10px rgba(0,0,0,.5);
}
}
@-webkit-keyframes shadowFadeOut {
 0% {
 box-shadow: 0 0 10px rgba(0,0,0,.5);
}
 100% {
 box-shadow: none;
}
}
.menudropshadow {
	height: 6px;
	width: 144px;
	background: transparent url(/sites/all/themes/collabnet/_media/menu-circle-ds.png) no-repeat center center;
	margin: 0 auto 0;
	opacity: 0.5;
}
.menudropshadow1 {
	height: 6px;
	width: 90px;
	background: transparent url(/sites/all/themes/collabnet/_media/menu-circle-ds.png) no-repeat center center;
	margin: 0 auto 0;
	opacity: 0.5;
}
ul.limstyle li::before {
	content: '';
	background: #868686;
	/*height: 10px;
    width: 10px;*/
    position: absolute;
	left: 0;
	top: 5px;
	border-radius: 50%;
	padding: 4px;
}
ul.limstyle li:hover::before {
	content: '';
	background: #f47418;
	padding: 4px;
	border-radius: 50%;
}
ul.limstyle li {
	position: relative;
}
.tooltipT {
	position: relative;/*background: tomato;*/
}
div.showme, div.smtf {
	position: absolute;
	width: 650px;
	height: 450px !important;
	visibility: hidden;
	left: 60%;
}
div.pr1 {
	top: -35px;
}
div.pr2 {
	top: -70px;
}
div.pr3 {
	top: -105px;
}
div.pr4 {
	top: -140px;
}
div.pr5 {
	top: -175px;
}
div.pr6 {
	top: -210px;
}
div.pr7 {
	top: -245px;
}
div.pr8 {
	top: -280px;
}
div.pr9 {
	top: -315px;
}
div.pr10 {
	top: -350px;
}
div.pr11 {
	top: -385px;
}
div.pr12 {
	top: -420px;
}
 div.showme:hover, .tooltipT:hover ~ div.showme, div.smtf:hover, .tooltipT:hover ~ div.smtf {
 visibility: visible;
}
div.tf, div.tfscm {
	position: absolute;
	width: 200px;
	height: 50px !important;
	visibility: hidden;
	left: -96%;
}
div.tfscm:hover, .tooltipT:hover ~ div.tfscm, div.tf:hover, .tooltipT:hover ~ div.tf {
 visibility: visible;
}
.tf {
}
.fnt11 {
	font-size: 10px;
}
/* Change to Global css */
.mega-dropdown-menu > li > ul > li > a {
	border-bottom: 1px solid #ddd !important;
	color: #666 !important;
	padding: 0 0 6px !important;
}
.mega-dropdown-menu > li > ul > li > a:hover {
	color: #f47418 !important;
}
.mega-dropdown-menu {
	padding: 14px 0;
}

/* for web-kit specific css */
@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {
.mega-dropdown-menu {
	padding: 17px 0;
}
.menu-l-bg {
	margin-top: -17px;
	margin-bottom: -28px;
}
}
.dropdown-header {
	padding: 0 !important;
}
.button3 {
	border: 1px solid #E38B2D;
	padding: 12px 30px;
	color: #E38B2D !important;
	letter-spacing: .2em;
	margin-bottom: 25px;
	display: inline-block;
	border-radius: 30px;
	text-transform: uppercase
}
.button3:hover {
	background-color: #E38B2D;
	color: white !important;
	text-decoration: none !important
}
.line-height {
	line-height: 1.6
}
.pr30 {
	padding: 0 30px;
}
/* for sticy header menu space 
.logged-in div.mtspace {
    top: 13px;
	position: relative
}
.not-logged-in div.mtspace {
    top: 80px;
	position: relative
}
#footer-fixed1 {
   position:fixed;
   left:0px;
   bottom:0px;
   height:49px;
   width:100%;
   text-align: center;
   z-index:100;
}*/

/* IE 6 */
/*
* html #footer-fixed1 {
   position:absolute;
   top:expression((0-(footer.offsetHeight)+(document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight)+(ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop))+'px');
}
*/